# Cheetah Interview

Technology Innovation and Solutions Team - Mini Project

The intention of this mini-project is to evaluate programming concepts and technologies required for the position.

## Getting started

running the project local:

clone the repo 
apply npm install on back-end and front-end 
run npm start on back-end and front-end 

note: you must run a mongo service on the local machine

## future work

is needed to contract cloud services to run the web aplication correctly on Internet
